See: Node.js - 2.8#AWSLambda